body {
    background: #c5d4d8;
    padding: 0;
}

#loginContent {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    padding-top: 32px;
}

#loginContent > .loginContentWrapper {
    flex-grow: 0;
    background: #fff;
    box-shadow: 1px 1px 2px 1px #999;
    border-radius: 4px;
    max-width: 520px;
    padding: 20px;
}

#header {
    background-color: #6b949f;
}

#conteudo {
    padding: 32px 16px 16px;
    background: white;
}

.stripped {
    background-color: rgba(0, 0, 0, .05);
}

.fonte-pequena {
    font-size: 10pt;
}

.alertaAbsoluto {
    position: fixed;
    bottom: 8px;
    right: 16px;
}

a {
    color: #6b949f;
}

a.active {
    color: white;
    background-color: #6b949f !important;
}